Debian Bug report logs - #307461
qa.debian.org: displays "GPG key id not found" for non-DD

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Thijs Kinkhorst <thijs@debian.org>

Date: Tue, 3 May 2005 09:48:12 UTC

Severity: normal

Done: Giovanni Mascellani <gio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#307461; Package qa.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <kink@squirrelmail.org>:
New Bug report received and forwarded. Copy sent to <debian-qa@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <kink@squirrelmail.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: qa.debian.org: displays "GPG key id not found" for ALL developers
Date: Tue, 03 May 2005 11:43:36 +0200
Package: qa.debian.org
Severity: normal


Since a couple of days, qa.debian.org/developer.php displays
in red "GPG key id not found!" under general information,
for all developers. I guess something's broken in the routine
that looks this information up.


Regards,
Thijs



Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#307461; Package qa.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 307461@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: Thijs Kinkhorst <kink@squirrelmail.org>, 307461@bugs.debian.org
Subject: Re: Bug#307461: qa.debian.org: displays "GPG key id not found" for ALL developers
Date: Tue, 3 May 2005 21:01:09 +1000
On Tue, May 03, 2005 at 11:43:36AM +0200, Thijs Kinkhorst wrote:
> Package: qa.debian.org
> Severity: normal
> 
> 
> Since a couple of days, qa.debian.org/developer.php displays
> in red "GPG key id not found!" under general information,
> for all developers. I guess something's broken in the routine
> that looks this information up.
> 

You betcha.

http://lists.debian.org/debian-qa/2005/05/msg00002.html

regards

Andrew



Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#307461; Package qa.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <kink@squirrelmail.org>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 307461@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <kink@squirrelmail.org>
To: 307461@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#307461: qa.debian.org: displays "GPG key id not found" for ALL developers
Date: Fri, 20 May 2005 15:24:40 +0200
retitle 307461 qa.debian.org: displays "GPG key id not found" for non-DD
maintainers
thanks

It concerns not all developers, but only maintainers that aren't
official DD's.



Changed Bug title. Request was from Thijs Kinkhorst <kink@squirrelmail.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#307461; Package qa.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <kink@squirrelmail.org>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. Full text and rfc822 format available.

Message #22 received at 307461@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <kink@squirrelmail.org>
To: 307461@bugs.debian.org
Subject: Re: Bug#307461: qa.debian.org: displays "GPG key id not found" for ALL developers
Date: Wed, 08 Jun 2005 11:29:04 +0200
[Message part 1 (text/plain, inline)]
Hey people,

As this is appearently not fixed yet, it might be an idea to at least
tweak the message it outputs as to not mislead the users of the page.
Trim off the "or on a public keyserver" part and it's much clearer to
everyone.


Thijs
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#307461; Package qa.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <kink@squirrelmail.org>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. Full text and rfc822 format available.

Message #27 received at 307461@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <kink@squirrelmail.org>
To: 307461@bugs.debian.org
Subject: 307461 is fixed?
Date: Wed, 06 Jul 2005 16:25:13 +0200
[Message part 1 (text/plain, inline)]
Hey people,

It seems like this problem is fixed, correct?


Thijs
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#307461; Package qa.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Filippo Giunchedi <filippo@esaurito.net>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. Full text and rfc822 format available.

Message #32 received at 307461@bugs.debian.org (full text, mbox):

From: Filippo Giunchedi <filippo@esaurito.net>
To: Thijs Kinkhorst <kink@squirrelmail.org>, 307461@bugs.debian.org
Subject: Re: Bug#307461: 307461 is fixed?
Date: Wed, 06 Jul 2005 19:18:56 +0200
Thijs Kinkhorst wrote:
> Hey people,
> 
> It seems like this problem is fixed, correct?

not really, check

http://qa.debian.org/developer.php?package=freepops&comaint=yes

for example, it still shows "gpg key id not found"

filippo



Reply sent to Igor Genibel <igenibel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thijs Kinkhorst <kink@squirrelmail.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #37 received at 307461-done@bugs.debian.org (full text, mbox):

From: Igor Genibel <igenibel@debian.org>
To: 307461-done@bugs.debian.org
Subject: developer.php re-displays gpg keys
Date: Tue, 26 Jul 2005 16:59:25 +0200
[Message part 1 (text/plain, inline)]
Hi,

I have fixed this bug and the online version does not suffer anymore of this
bug.

Cheers.
-- 
Igor Genibel
┬źNon bene pro toto libertas venditur auro┬╗
Freedom is not sold for all the gold in the world.
Dubrovnik motto
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#307461; Package qa.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <kink@A-Eskwadraat.nl>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. Full text and rfc822 format available.

Message #42 received at 307461@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <kink@A-Eskwadraat.nl>
To: 307461@bugs.debian.org
Cc: control@bugs.debian.org
Subject: reopen 307461
Date: Mon, 1 Aug 2005 19:04:04 +0200 (CEST)
reopen 307461
thanks

Hello,

> I have fixed this bug and the online version does not suffer anymore
> of this bug.

The bug still occurs, please see:
http://qa.debian.org/developer.php?login=kink@squirrelmail.org


regards,
Thijs Kinkhorst



Bug reopened, originator not changed. Request was from Thijs Kinkhorst <kink@A-Eskwadraat.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 307461 321715. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 307461 321715 323934. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Thijs Kinkhorst <kink@squirrelmail.org> to Thijs Kinkhorst <thijs@debian.org>. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Giovanni Mascellani <gio@debian.org>:
You have taken responsibility. (Tue, 16 Aug 2011 18:51:10 GMT) Full text and rfc822 format available.

Notification sent to Thijs Kinkhorst <thijs@debian.org>:
Bug acknowledged by developer. (Tue, 16 Aug 2011 18:51:10 GMT) Full text and rfc822 format available.

Message #55 received at 307461-done@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: 307461-done@bugs.debian.org
Subject: Closing
Date: Tue, 16 Aug 2011 20:47:19 +0200
[Message part 1 (text/plain, inline)]
None of the examples reported in the log show the bug anymore, so I
assume it is fixed (after 6 years!). I've never seen it myself.

Giovanni.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Giovanni Mascellani <gio@debian.org>:
You have taken responsibility. (Tue, 16 Aug 2011 18:51:11 GMT) Full text and rfc822 format available.

Notification sent to Mike Hommey <mh+reportbug@glandium.org>:
Bug acknowledged by developer. (Tue, 16 Aug 2011 18:51:11 GMT) Full text and rfc822 format available.

Reply sent to Giovanni Mascellani <gio@debian.org>:
You have taken responsibility. (Tue, 16 Aug 2011 18:51:11 GMT) Full text and rfc822 format available.

Notification sent to mennucc1@debian.org:
Bug acknowledged by developer. (Tue, 16 Aug 2011 18:51:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#307461; Package qa.debian.org. (Tue, 16 Aug 2011 19:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giovanni Mascellani <gio@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Tue, 16 Aug 2011 19:12:03 GMT) Full text and rfc822 format available.

Message #70 received at 307461@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: 307461@bugs.debian.org, 321715@bugs.debian.org, control@bugs.debian.org
Subject: Too many closed bugs...
Date: Tue, 16 Aug 2011 21:08:32 +0200
[Message part 1 (text/plain, inline)]
unmerge 307461
reopen 321715
thanks

My bad, I didn't notice that #307461 was merged with other subtly
different bugs. DDPO still doesn't appear to accept key ID as input, so
the corresponding bug isn't closed (it could be, if we decide that the
uploader= field is enough and there is no need to accept key ID in login=).

Giovanni.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org

[signature.asc (application/pgp-signature, attachment)]

Disconnected #307461 from all other report(s). Request was from Giovanni Mascellani <gio@debian.org> to control@bugs.debian.org. (Tue, 16 Aug 2011 19:12:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Sep 2011 07:35:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:25:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.